Subject: Re: [MIB-DOCTORS] Request for MIB review of draft-ietf-storm-iscsimib

From: Martin Stiemerling <[email-masked]>
Date: Wed, 12 Dec 2012 11:12:57 +0100

Benoit, MIB Doctors,

Did anybody have time to check the updated iSCSI MIB?

I would like to progress the draft to the IESG soon.

Thank you in advance,

   Martin

On 10/10/2012 06:09 PM, Benoit Claise wrote:
> Hi Mike,
>
> As far as I know, you did the review of  draft-ietf-storm-iscsimib
> Can you please have a look to see if this latest version addresses your
> points at http://www.macfaden.com/ietf/iscsi-mib-1-reviewed.txt
>
> Regards, Benoit
>> Hi Ron and Benoit,
>>
>> The MIB doctors did a review of draft-ietf-storm-iscsimib a while back
>> and did comment on the text, but also on the MIB module itself.
>> (https://datatracker.ietf.org/doc/draft-ietf-storm-iscsimib)
>>
>> The STORM working group has gone through the review and updated the
>> draft to address these.
>>
>> Can you please ask the MIB doctors to review the ISCSI MIB module again?
>>
>> Thanks in advance,
>>
>>   Martin
>>
>

-- 
[email-masked]

NEC Laboratories Europe - Network Research Division NEC Europe Limited
Registered Office: NEC House, 1 Victoria Road, London W3 6BL
Registered in England 283